From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 16 March 2007<P>

abogadalbny, about <a href="/blend/wv.cgi?id=2007.03.09.23.17.14874">LBNY</a>:<BR>
There have been these moments that I've also wanted to relive. What makes them so very special is the fact that they just don't happen again. The joy and the curse is being able to remember them and not the last long drag on that cig or last lick of that good wine and what eventually took these moments away. The sheets from the bed will wear thin. The pillows will no longer fluff, and the plastic chairs are broken. Oceans are always memorable, but hard to survive on or beside for long. The last argument and the last hurricane finish changing everything. Seems we have to love someone enough to keep accepting the changes...maybe even welcome them. Hope all is well your direction ...... Rennie
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 16 March 2007<P>

aparajita....I know what you mean, my muse hopped a greyhound a long while back, I haven't gotten so much as a post-card. I know that I'm alot happier when I'm trying to create and that most of the stuff I put out isn't all that earth shaking, but none the less it makes me happier w/ myself than I have been lately.......this isn't a pity party just a statement of fact.<BR>
<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 March 2007<P>

little soldier, about <a href="/blend/wv.cgi?id=2007.03.15.20.34.24993">Peace</a>: This unseasonal warmth and almost spring with love combined rejuvinates me as  well. <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 March 2007<P>

hairdiva, about <a href="/blend/wv.cgi?id=2007.03.15.16.18.30787">Concrete and Blood</a>:Very well done hairdiva, mine would be marshmallow and fire running thru my veins ha. (toasted when I get mad haaaa)<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 March 2007<P>

Bryon_Howell, about <a href="/blend/wv.cgi?id=2007.03.13.09.55.6848">A Poem for My Pet</a>:Chris is right, this is excellent and Welcome to the blender of love. <BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 March 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.03.16.00.20.11630">TONIGHT'S CONCRETE PLANS</a>: Rens I wish I could dish it in words like this to get rid of the meanies I get at times. I'm going to have to take lessons.<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 16 March 2007<P>

twisted_lie, about <a href="/blend/wv.cgi?id=2007.03.16.09.16.18398">Glaciated heart</a>: It's been warm all week and today it's almost cold enough to snow down here. I know that's not what you are talking about. It's forgiveness and that's a different kind of heart attack that's hard to deal with. But good for the soul and heart if done gradually. <BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 16 March 2007<P>

Ali, Rennie, B.K. (ohmygawd, comments from poets the likes of you all?  Somebody pinch me, HARD!).  um, ahem, composing myself now....Thank you so much for your kind words.  I will float today, yes I will.  Loved your piece Rennie.  Wow I love this place.  
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 16 March 2007<P>

B.K., I tried the marshmallow thing. Didn't really work out for me....I spent a lot of time eating my own heart out.  HAAA!
<HR>
From: <a href="/blend/av.cgi?id=1582">abogadalbny</a><BR>
Date: 16 March 2007<P>

rennielorca, about <a href="/blend/wv.cgi?id=2007.03.16.00.20.11630">TONIGHT'S CONCRETE PLANS</a>:<BR>
 Rens:  This is truly a professional work.  I loved it!  I wouldn't have been surprised to have opened up a book or magazine and read it, rather than on the Blender (no small shakes being on the Blender, of course!)<BR>
<BR>
Thanks for the comment and kind words.  You are so talented, even your comments are poetic.  The South is not agreeing with me, and I am doing my darndest to find my way back North to finally settle and build a life.  I just discovered "The Secret" (book), and Espresso Martinis, both of which remind me that there is still much to enjoy in this world, even when the chips are down (after all, 'downed chips' are just new doors opening!!) Hope all is great your way!
<HR>